﻿
@{
    ViewBag.Title = "AboutMe";
    Layout = "~/Views/Shared/_AboutLayout.cshtml";
}

<br />
<br />
<br />
<div class="alert alert-success text-right text-justify">
    یکی از مهمترین اقدامات هر سازمان که می تواند اثرات چشمگیری در ارتقاء سطح بهره وری داشته باشد
    تهیه یک دانش نامه پویا می باشد که حاوی قوانین، مقررات و بخشنامه های جاری هر سازمان به منظور بهره برداری مجموعه کارکنان باشد.
    <br />
    از مزایای مدیریت دانش هر سازمان میتوان به:<br /><br />
    1- در دسترس بودن تمامی مقررات<br /><br />
    2- سهل الوصول بودن دسترسی به مقررات برای کارکنان<br /><br />
    3- وجود روش یکسان و یکنواخت و جلوگیری از اعمال سلائق گوناگون<br /><br />
    4- گسترش دانش با دریافت بازخورد و تبادل اطلاعات و همکاری جمعی در به روز نگه داشتن اطلاعات<br /><br />
    5- امکان ویرایش دانش به دانش جدیدتر و بهتر با هم افزایی بیشتر<br /><br />
    6- همکاری و دانش افزایی کارکنان در بحث و تبادل نظر در خصوص مقررات و اعمال اصلاحات لازم<br /><br />
    مجموعه پیش رو از سال 1395 به همت همکاران محترم حوزه فناوری اطلاعات ثبت احوال استان همدان جمع آوری و تدوین گردیده
    و تمامی مقررات موجود اسکن و تایپ گردیده تا قابلیت جستجو برای تبدیل شدن به یک دانش نامه پویا را داشته باشند.
    این نسخه هنوز یک نسخه آزمایشی بوده و نیازمند همکاری تمامی کارکنان عزیز به منظور رسیدن به نتیجه مطلوب می باشد.<br /><br />
    <span class="text-right">اسماعیلی - معاون فناوری اطلاعات و آمار جمعیتی ثبت احوال استان همدان</span>
</div>
<div class="alert alert-info text-center">
    <h4>طراحی و جمع آوری:</h4>
    <h3>حسین اسماعیلی</h3>
</div>
<div class="alert alert-success text-center">
    <h4>برنامه نویسی و پیاده سازی:</h4>
    <h3>مهدی اخلاص</h3>
</div>
<div class="alert alert-danger text-center">
    <h4>تهیه شده در حوزه معاونت  فناوری اطلاعات ثبت احوال استان همدان</h4>
</div>

@Html.ActionLink("بازگشت", "SearchDocuments", "Groups", null, new { @class = "btn btn-danger col-md-1" })
